### Enumeration

# Ide SymbolFlags

#### Declaration

    flags Ide.SymbolFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_SYMBOL_FLAGS_NONE` | No description available.
`IDE_SYMBOL_FLAGS_IS_STATIC` | No description available.
`IDE_SYMBOL_FLAGS_IS_MEMBER` | No description available.
`IDE_SYMBOL_FLAGS_IS_DEPRECATED` | No description available.
`IDE_SYMBOL_FLAGS_IS_DEFINITION` | No description available.